@0    = ~你来了。我就知道你会来，入侵者。~ [WQxN1]
@1    = ~好吧，我毕竟是一个入侵者。我不会不打招呼就离开。~
@2    = ~我前进道路上的又一个阻碍。让开，我要和洁白女王谈谈！~
@3    = ~你是谁？~
@4    = ~真是个犀利的还击。~
@5    = ~我不能只因为你想要过去就放你走。~
@6    = ~我很清楚你知道我是谁。~
@7    = ~我的名字叫罗迪安·空洞之眼，但是我认为这里的所有人都叫我死灵师。除了洁白女王之外的所有人。~ [WQxN2]
@8    = ~我听说过你的姓氏……等等！你一定就是洁白女王的兄弟！~
@9    = ~为什么？为什么她会叫你其他的称呼？你们是情人，不是吗？~
@10   = ~然后呢？这很重要吗？~
@11   = ~原来她是这么关心你？难道她还能够去关心一个人？~
@12   = ~你是对的，我就是洁白女王的兄弟，而她叫作赛琳·空洞之眼。~
@13   = ~不，我们不是情人，但我们惦念着彼此。我们是兄妹。~
@14   = ~这的确很重要。这意味着你对这里发生的一切所知甚少，入侵者。你完全不了解我或者我的姐妹——洁白女王。~
@15   = ~你一无所知。她当然会关心别人。而且这种善良之心就是这一切发生的原因。~
@16   = ~你知道一个人能够承受多少痛苦吗？你知道被其他人当成怪物是什么感觉吗？你对这里发生的事情一无所知。你对我回来找她的原因也一无所知。~ [WQxN3]
@17   = ~我不懂。但是我知道被当成怪物的感觉。~
@18   = ~你和你的妹妹都是怪物。你们夷平了整座村庄！~
@19   = ~我明白了。但是你仍然不知道这里发生了什么。我没心情告诉你这些。因为那不会改变任何事情。当一个人迈出第一步时，他就必须沿着这条路走下去，直到尽头。~
@20   = ~我们夷平了整座村庄？的确！但是你知道我们这么做的原因吗？你显然不知道！我没心情和你说这些。因为这不会改变任何事情。当一个人迈出第一步时，他就必须沿着这条路走下去，直到尽头。~
@21   = ~至少这是我所相信的。~
@22   = ~但你为什么不愿意告诉我发生了什么？这真是毫无意义。~
@23   = ~这么说你相信那些无用的老生常谈了。~
@24   = ~所以我们最终还是要开战的，不是吗？难道还有其他方式吗？~
@25   = ~这很有意义。我不会告诉你，因为我不信任你。~
@26   = ~也许你是对的，但是，我相信一些基本原则并且遵循着它们。~
@27   = ~我们会的，而且你也无法改变这一点。~
@28   = ~你永远也不会理解的……你有自己的孩子吗？~
@29   = ~不。还没有。~
@30   = ~（撒谎）是的。我有一个儿子。~
@31   = ~就和我想的一样。~
@32   = ~那么想象一下，如果你的孩子突然之间被人偷走了。难道你的世界不会崩塌吗？~
@33   = ~这就是我能对你说的有关这件事的全部。~
@34   = ~我不介意死在你的手上。我已经完成了自己的任务，我的姐妹也是。也许死亡会给予我们渴求的东西。~ [WQxN4]